import Grid from '@mui/material/Grid'
import { makeStyles } from '@material-ui/core'
import ContactsBar from './ContactsBar'

const useStyles = makeStyles({
    container: {
        overflow: 'hidden',
        minHeight: '100vh',
        minWidth: '100vw',
        overflowY:'hidden'
    },
    chat: {
        minHeight: '100%',
        background: 'linear-gradient(to bottom right, #e7f097 , #b1e667,#f4f75e)',
    },
})

const HomePage = () => {
    const classes = useStyles()
    return (
       <Grid container spacing={0} className={classes.container}>
            <Grid item lg={3}>
                <ContactsBar/>
            </Grid>
            <Grid item lg={9} className={classes.chat}>
            </Grid>
       </Grid>
    )
}

export default HomePage